p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #5095a9;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1300px;height:2300px;;}
#But1 {display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:60px;height:25px;z-index:2;background:url('./buttons/siege-annee-60_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -60px 0;}
#But1.Over {background-position: -120px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:13px;color:#016A81;}
#But1.Up p {top:5px;left:10px;}
#But1.Down p {top:6px;left:11px;}
#But1.Over p {top:5px;left:10px;}
#But1 div {display:none;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:28px;top:813px;width:906px;height:106px;z-index:3;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:34px;top:401px;width:89px;height:45px;z-index:4;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:460px;top:402px;width:89px;height:45px;z-index:5;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:897px;top:401px;width:89px;height:45px;z-index:6;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:32px;top:756px;width:89px;height:45px;z-index:7;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:460px;top:756px;width:89px;height:45px;z-index:8;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:897px;top:756px;width:89px;height:45px;z-index:9;}
#Img1 {display:block;overflow:hidden;position:absolute;left:25px;top:70px;width:400px;height:300px;z-index:10;min-width:400px;}
#Img1Inner {position: absolute;width:400px;height:300px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:455px;top:70px;width:400px;height:300px;z-index:11;min-width:400px;}
#Img2Inner {position: absolute;width:400px;height:300px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:890px;top:70px;width:400px;height:300px;z-index:12;min-width:400px;}
#Img3Inner {position: absolute;width:400px;height:300px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:25px;top:445px;width:400px;height:300px;z-index:13;min-width:400px;}
#Img4Inner {position: absolute;width:400px;height:300px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:455px;top:445px;width:400px;height:300px;z-index:14;min-width:400px;}
#Img5Inner {position: absolute;width:400px;height:300px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:890px;top:445px;width:400px;height:300px;z-index:15;min-width:400px;}
#Img6Inner {position: absolute;width:400px;height:300px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:890px;top:1293px;width:400px;height:300px;z-index:16;min-width:400px;}
#Img7Inner {position: absolute;width:400px;height:300px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:25px;top:1260px;width:400px;height:533px;z-index:17;min-width:400px;}
#Img8Inner {position: absolute;width:400px;height:533px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:455px;top:1293px;width:400px;height:300px;z-index:18;min-width:400px;}
#Img9Inner {position: absolute;width:400px;height:300px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:25px;top:920px;width:400px;height:300px;z-index:19;min-width:400px;}
#Img10Inner {position: absolute;width:400px;height:300px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:455px;top:920px;width:400px;height:300px;z-index:20;min-width:400px;}
#Img11Inner {position: absolute;width:400px;height:300px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:890px;top:920px;width:400px;height:300px;z-index:21;min-width:400px;}
#Img12Inner {position: absolute;width:400px;height:300px;border:0px;}
